html {
    background: #080709;
    color: #F0F0F0;
    margin-left: 1rem;
    margin-right: 1rem;
    max-width: 1100px;
    margin: 0 auto;
    font-family: monospace;
}
a {
    color: inherit;
}
header {
    text-align: center;
}

header>p {
    margin: 0;
    font-size: 1.1rem;
    opacity: 0.8;
}

header>p::after {
    content: "_";
    animation: blink 1s step-end infinite;
}

header>h1 {
    margin: 0;
    font-size: 2.5rem;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}